labels:
  - name: "Kind/Bug"
    exclusive: true
    color: d13415
    description: Something is not working
  - name: "Kind/Feature"
    exclusive: true
    color: 0090ff
    description: New functionality
  - name: "Kind/Enhancement"
    exclusive: true
    color: 12a594
    description: Improve existing functionality
  - name: "Kind/Security"
    exclusive: true
    color: d6509f
    description: This is security issue
  - name: "Kind/Testing"
    exclusive: true
    color: ad7f58
    description: Issue or pull request related to testing
  - name: "Kind/Documentation"
    exclusive: true
    color: 65636d
    description: Documentation changes
  - name: "Breaking Change"
    color: ce2c31
    description: Breaking change that won't be backward compatible
  - name: "Reviewed/Duplicate"
    exclusive: true
    exclusive_order: 2
    color: 898e87
    description: This issue or pull request already exists
  - name: "Reviewed/Invalid"
    exclusive: true
    exclusive_order: 3
    color: 8e8c99
    description: Invalid issue
  - name: "Reviewed/Confirmed"
    exclusive: true
    exclusive_order: 1
    color: bdee63
    description: Issue has been confirmed
  - name: "Reviewed/Won't Fix"
    exclusive: true
    exclusive_order: 3
    color: fdfcfd
    description: This issue won't be fixed
  - name: "Status/Need More Info"
    exclusive: true
    exclusive_order: 2
    color: e54666
    description: Feedback is required to reproduce issue or to continue work
  - name: "Status/Blocked"
    exclusive: true
    exclusive_order: 1
    color: ab4aba
    description: Something is blocking this issue or pull request
  - name: "Status/Abandoned"
    exclusive: true
    exclusive_order: 3
    color: "211f26"
    description: Somebody has started to work on this but abandoned work
  - name: "Priority/Critical"
    exclusive: true
    exclusive_order: 1
    color: e5484d
    description: The priority is critical
    priority: critical
  - name: "Priority/High"
    exclusive: true
    exclusive_order: 2
    color: f76b15
    description: The priority is high
    priority: high
  - name: "Priority/Medium"
    exclusive: true
    exclusive_order: 3
    color: ffe629
    description: The priority is medium
    priority: medium
  - name: "Priority/Low"
    exclusive: true
    exclusive_order: 4
    color: 46a758
    description: The priority is low
    priority: low
